{
  "name": "cluyb-membership-stacks",
  "version": "0.1.0",
  "scripts": {
    "build": "echo \"The build step is not required when using JavaScript!\" && exit 0",
    "cdk": "cdk",
    "test": "jest"
  },
  "devDependencies": {
    "@aws-cdk/assert": "1.96.0",
    "jest": "^25.5.0"
  },
  "dependencies": {
    "@aws-cdk/aws-dynamodb": "1.96.0",
    "@aws-cdk/aws-iam": "1.96.0",
    "@aws-cdk/aws-lambda": "1.96.0",
    "@aws-cdk/aws-lambda-event-sources": "1.96.0",
    "@aws-cdk/aws-sns": "1.96.0",
    "@aws-cdk/aws-sns-subscriptions": "1.96.0",
    "@aws-cdk/aws-sqs": "1.96.0",
    "@aws-cdk/core": "1.96.0",
    "aws-cdk": "1.96.0"
  }
}
